[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

xvlib and potato



Hey,

I'm trying to install some digital video tools (kino 0.4 and libdv 0.5) on
potato. Both of these programs seem to require xvlib (xvideo). A quick
google search has turned up a package from woody that contained the
libraries. The problem is that they are for xfree 4.0.x 

Do these libraries exist for xfree 3.3.x and can they be found in potato?

Thanks for the help.

b




Reply to: